import jinja2
from pathlib import Path
import os

def get(name):
    templates_path =Path(os.getenv('LEETCODE_APP_PATH')) / 'templates/'

    templateLoader = jinja2.FileSystemLoader(searchpath=templates_path)
    templateEnv = jinja2.Environment(loader=templateLoader)
    template = templateEnv.get_template(name)
    return template
